CVE-2016-0594

2016-01-20T22:02:22
ID CVE-2016-0594
Type cve
Reporter NVD
Modified 2018-10-30T12:27:35

Description

Unspecified vulnerability in Oracle MySQL 5.6.21 and earlier allows remote authenticated users to affect availability via vectors related to DML.